name: 'Group Profiles'
description: 'Provides profile-related permissions for groups.'
package: 'Group'
type: 'module'
core_version_requirement: '^8 || ^9'
dependencies:
  - group:group (>=1.0-rc5)
  - profile:profile (>=1.1)

# Information added by Drupal.org packaging script on 2020-06-04
version: '2.x-dev'
project: 'gprofile'
datestamp: 1591279498
